/* ICN 
/* Institut Català de Nanotecnologia 
/* CSS General (c) BB DISSENY DIGITAL 2006
----------------------------------------------- */

/* Body
----------------------------------------------- */



body {
	margin: 0;
	padding: 0;
	background-color: #ffffff;
	background-image: url("/include/imgs/fons.jpg");
	background-repeat: repeat-x;
	font-family: 'trebuchet MS', helvetica, arial, sans-serif;
	}





/* Títols
----------------------------------------------- */


#catala h1 {
	margin: 0;
	padding: 0;
	text-indent: -100em;
	width: 284px;
	height: 353px;
	background-image: url("/include/imgs/titolcatala.jpg");
	background-repeat: no-repeat;
	}

#int h1 {
	margin: 0;
	padding: 0;
	text-indent: -100em;
	width: 284px;
	height: 214px;
	background-image: url("/include/imgs/titolint2.jpg");
	background-repeat: no-repeat;
	}

#espanol h1 {
	margin: 0;
	padding: 0;
	text-indent: -100em;
	width: 284px;
	height: 353px;
	background-image: url("/include/imgs/titolespanol.jpg");
	background-repeat: no-repeat;
	}

#english h1 {
	margin: 0;
	padding: 0;
	text-indent: -100em;
	width: 284px;
	height: 353px;
	background-image: url("/include/imgs/titolenglish2.jpg");
	background-repeat: no-repeat;
	}

h2 {
	margin-top: 0.5em;
	font-size: 125%;
	}



/* Menús
----------------------------------------------- */



#menu {
	margin: 1em 0 0 0;
	padding: 0;
	width: 100%;
	}


#idiomes {
	margin: 2px 0 0 0;
	padding: 0.3em 0 0.3em 0;
	background: #666;
	width: 284px;
	font-size: 80%;
	}




/* DIVS principals
----------------------------------------------- */



#columnatitol {
	margin: 0;
	padding: 0;
	width: 284px;
	min-height: 600px;
	float: left;
	background: white;
	border-right: 2px solid white;
	}



#continguts {
	margin: 0 25px 20px 311px;
	padding: 0 0 2em 0;
	border: 2px solid white;
	border-top: none;
	width:531px;
	background: white url("/include/imgs/contfons.png") top right repeat-y;
	_height: 600px;
	min-height: 600px;
	font-size: 90%;
	line-height: 1.6em;
	color: #333;
	}



#footer {
	margin: 30px 0 50px 320px;
	font-size: 75%;
	line-height: 1.4em;
	color: #888;
	}





/* Estil continguts
----------------------------------------------- */



#contingutstitol {
	margin: 0;
	padding: 1em 0.4em 0.4em 1.4em;
	background: #1291CF url("/include/imgs/titfons.jpg") bottom repeat-x;
	border-bottom: 5px solid #777;
	font-size: 130%;
	font-weight: bold;
	color: white;
	}

#contingutscontenidor {
	margin: 2em;
	}
	
.contingutsdestacat, .contingutsdestacat ul {
	margin: 0;
	padding: 1em 1em 1em 2em;
	background-image: url("/include/imgs/destacat.gif");
	background-position: bottom left;
	background-repeat: no-repeat;
	background-color: #E2ECFB;
	font-size: 110%;
	line-height: 1.5em;
	color: #356DA8;
	}

	.imgcentre { 
		margin: 1em;
		border: 4px solid #ccc;	
		}

	.imgdreta {
		float: right; 
		margin: 0 0 1em 1em;
		border: 4px solid #ccc;
		}

		.imgcentrenoborder { 
			margin: 1em;
			}

		.imgdretanoborder {
			float: right; 
			margin: 0 0 1em 1em;
			}


.peufoto {
	font-size: 80%;
	color: grey;
	}



#noticies {
	font-size: 90%;
	line-height: 1.4em;
	}

.noticia {
	margin: 1em;
}

.noticiaroll {
	padding: 1em 1em 0 1em;
	}
	
.noticiaroll:hover {
	background: #E5F5FD;
	}

.date {
	margin: -1em 0 0 0;
	padding: 0.3em;
	border-bottom: 1px dotted #1291CF;
	color: grey;
	font-size: 90%;
	}

.past {
	padding: 1em 1em 0 1em;
	font-size: 80%;
	line-height: 1.3em;
	}

#llistatpersonal dt {
	font-size: 85%;
	line-height: 2em;
	font-weight: bold;
	}

#llistatpersonal dd {
	font-size: 85%;
	line-height: 2em;
	margin-left: 2em;
	border-bottom: 1px dotted #ccc;
	}

#llistatpersonal .foto {
	float: right;
	border: 3px solid #ccc;
	}

#llistatpersonal dd.mail {
	font-size: 85%;
	margin: 0 0 2.2em 2em;
	padding-left: 15px;
	background: url("/include/imgs/email.png") bottom left no-repeat;
	}

/* Llistes
----------------------------------------------- */


#menu li {
	margin: 0;
	padding: 0.4em 0.4em 0.4em 1.5em;
	list-style: none;
	font-size: 90%;
	}

#menu li:hover {
	background: #f0f0f0;
	}

#idiomes li {
	padding: 0 0 0 0.6em;
	display: inline;
	}


#pestanyes {
	float: left;
	width: 501px;
	margin: 0 0 1.5em 0;
	padding: 20px 0 0 30px;
	list-style: none;
	background: #B8E4F1 url("/include/imgs/pestanyesbk.gif") repeat-x bottom;
	}

#pestanyes li {
	float: left;
	margin: 0 4px 0 0;
	padding: 0;
	font-size: 90%;
	}

#pestanyes a {
	float: left;
	display: block;
	margin: 0;
	padding: 4px 8px;
	color: white;
	text-decoration: none;
	border: 1px solid #B0CCF5;
	border-bottom: none;
	background: #B8E3F1 url("/include/imgs/pestanyaoff.jpg") repeat-x top left;
	}

#pestanyes a:hover, #pestanyaactiva a {
	color: #333;
	padding-bottom: 5px;
	border-color: #B0CCF5;
	background: white url("/include/imgs/pestanyaon.jpg") repeat-x top left;
	}

.contingutsdestacat li {
	margin-top: 0.7em;
	}

.enllacos dt {
	margin-top: 1.5em;
	font-size: 100%;
	font-weight: bold;
	}

.enllacos dd {
	margin-left: 1.2em;
	color: #999;
	}




/* Enllaços
----------------------------------------------- */



a:link {
	color: #3BB4D7;
	font-weight: bold;
	text-decoration: underline;
	}

a:visited {
	color: grey;
	font-weight: bold;
	text-decoration: none;
	}

a:hover {
	color: grey;
	font-weight: bold;
	text-decoration: underline;
	}

a:active {
	color: black;
	font-weight: bold;
	text-decoration: none;
	}

#menu li a:link, #menu li a:visited, #menu li a:active {
	color: #444;
	text-transform: uppercase;
	text-decoration: none;
	}

#menu li a:hover {
	padding-left: 0.5em;
	color: #222;
	text-transform: uppercase;
	text-decoration: underline;
	}


#idiomes li a:link, #idiomes li a:visited, #idiomes li a:active  {
	padding: 0.3em;
	color: white;
	font-weight: bold;
	text-decoration: none;
	}

#idiomes li a:hover {
	padding: 0.3em;
	color: white;
	background-color: #999;
	font-weight: bold;
	text-decoration: none;
	}

#validator a:link, #validator a:visited, #validator a:active, #footer a:link, #footer a:visited, #footer a:active {
	color: #888;
	text-decoration: underline;
	}

#validator a:hover, #footer a:hover {
	padding: 0.3em;
	background-color: #ccc;
	width: 2em;
	color: white;
	text-decoration: none;
	}

h2 a:link, #validator a:visited, #validator a:active {
	color: #0494CE;
	text-decoration: underline;
	}

h2 a:hover {
	color: #333;
	text-decoration: underline;
	}



/* Formularis
----------------------------------------------- */



form {
	margin-top: 1em;
	padding: 1em 2em 1em 2em;
	background: url('/include/imgs/formfons.jpg') bottom repeat-x;
	background-color: #f0f0f0;
	z-index: 100;
	}